@charset "utf-8";
body {
	background-color: #D9FFD9;
	color: #000000;
}



a:link {
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	color: #900;
}
a:hover {
	color: #009;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial;
}
a:visited {
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	color: #909;
}
.text {
	color: #003;
	text-decoration: none;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
	text-align: justify;
	padding: 3px;
}
.green9C {
	font-family: Arial;
	font-size: 9pt;
	color: #003E00;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.green10C {
	font-family: Arial;
	font-size: 10pt;
	color: #003E00;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.green11C {
	font-family: Arial;
	font-size: 11pt;
	color: #005500;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.green12C {
	font-family: Arial;
	font-size: 12pt;
	color: #063;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.green14C {
	font-family: Arial;
	font-size: 14pt;
	color: #063;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.green16C {
	font-family: Arial;
	font-size: 16pt;
	color: #063;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}



.black8C {
	color: #000;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
.black9 {
	color: #000;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
}
.black9C {
	color: #000;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
}

.black10 {
	color: #000;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}

.black10C {
	color: #000;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}
.black12 {
	color: #000;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	font-size: 12pt;
	font-family: Arial;
}
.black12C {
	color: #000;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
}
.black14 {
	color: #000;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	font-size: 14pt;
	font-family: Arial;
}


.black14C {
	color: #000;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 16pt;
	font-family: Arial;
}

.blue7 {
	color: #006;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 7pt;
	font-family: Arial;
}
.blue8 {
	color: #006;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial;
}



.blue8C {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial;
}

.blue9 {
	color: #006;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
	text-indent: 15px;
}
.blue9C {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
}
.blue9R {
	color: #006;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
}


.blue10C {
	color: #006;
	text-decoration: none;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
.blue11C {
	color: #006;
	text-decoration: none;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
}

.blue12 {
	color: #009;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
}
.blue12C {
	color: #009;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
}

.blueCAPS12 {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	font-variant: small-caps;
}
.blue14C {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial;
}
.dkblue10 {
	font: bold 10pt Arial;
	color: #006;
	text-decoration: none;
}
.dkblue11 {
	font: bold 11pt Arial;
	color: #006;
	text-decoration: none;
	text-align: justify;
}
.dkblue11C {
	font: bold 11pt Arial;
	color: #006;
	text-decoration: none;
	text-align: center;
}


.dkblue12 {
	color: #006;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	font-style: normal;
}
.dkblue12C {
	color: #006;
	text-decoration: none;
	font-family: Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.dkblue14 {
	color: #006;
	text-decoration: none;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: right;
}

.dkblue14C {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial;
	font-style: normal;
}
.dkblue14CI {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial;
	font-style: italic;
}

.dkblue16C {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 16pt;
	font-family: Arial;
	font-style: normal;
}

.dkblue20C {
	color: #006;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 20pt;
	font-family: Arial;
	font-style: normal;
}
.red9C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
}


.red10 {
	color: #900;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}


.red10C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}


.btred10C {
	color: #C00;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}


.redlt10 {
	color: #C00;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}
.dkred10 {
	color: #640000;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}
.dkred10C {
	color: #640000;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}

.red11 {
	color: #900;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 11pt;
	font-family: Arial;
}
.red11C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 11pt;
	font-family: Arial;
}

.red12 {
	color: #900;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
}
.red12C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
}
.redCAPS12 {
	color: #C00;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	font-variant: small-caps;
}
.red14 {
	color: #F00;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	font-size: 14pt;
	font-family: Arial;
}
.red14C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 14pt;
	font-family: Arial;
}
.red16C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 16pt;
	font-family: Arial;
}
.red18C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 18pt;
	font-family: Arial;
}
.red20C {
	color: #900;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 20pt;
	font-family: Arial;
}


.white8C {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial;
}
.yellow8C {
	color: #FF9;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial;
}

.white9C {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
}
.white11BC {
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	font-size: 11pt;
	text-align: center;
}
.white12 {
	color: #FFF;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
}
.white18C {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 18pt;
	font-family: Arial;
}


.pt10 {
	font-size: 10pt;
}
.pt9 {
	font-size: 9pt;
}

.pt8 {
	font-size: 8pt;
}
.pt7 {
	font-size: 7pt;
}

.imgspace {
	padding: 13px;
}